Skip to main content
POST
Clear

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

list_id
integer
required

The ID of the list

Query Parameters

session_id
string
required

The session ID for user authentication

confirm
boolean
required

Defaults to false

Response

200 - application/json

Successful

status_code
integer

Indicates success

status_message
string

Indicates that the action was completed without any errors